Jump to content
Nokioteca Forum

Problema Skyfire


supercecio
 Share

Recommended Posts

salve a tutti ho un nokia 5800XM, ho una connessione con internet 3, ho disistallato Opera che non voleva sapere di andare decentemente e ho installato SKYFIRE ma al momento di connettermi mi da errore! perche?

grazie a tutti!! :crying_anim02::mumble:

E' un problema che dà anche a me da qualche giorno e, a giudicare dal messaggio, non sembra dipendere dal client ma bensì dal server...

Credo che ci sia solo da aspettare nella speranza che riprenda a funzionare come prima...

Link to comment
Share on other sites

grazie 1000! allora aspettiamo!

il problema inizialmente è stato causato da quegli s.....i che hanno iphone, ipod touch e ipad che in un giorno hanno scaricato una cosa come 1400000 applicazioni skyfire e hanno intasato il server, detto questo quelli di skyfire vista la grande richiesta e il profitto ovviamente (lo vendevano a 2.99$ su app store) hanno ben pensato di chiudere definitivamente lo sviluppo di skyfire versione 1.0 http://www.skyfire.com/press/blog/72-retirement questo è il link.

in pratica tutti coloro che hanno symbian e windows mobile si attaccano e si trovano un altro browser (che al momento non esiste almeno che io sappia) che abbia perlomeno le stesse funzionalità di skyfire o meglio che supporti flash 10.1 cioè il motivo per cui lo usavo io.

ciao.

Link to comment
Share on other sites

il problema inizialmente è stato causato da quegli s.....i che hanno iphone, ipod touch e ipad che in un giorno hanno scaricato una cosa come 1400000 applicazioni skyfire e hanno intasato il server, detto questo quelli di skyfire vista la grande richiesta e il profitto ovviamente (lo vendevano a 2.99$ su app store) hanno ben pensato di chiudere definitivamente lo sviluppo di skyfire versione 1.0 http://www.skyfire.com/press/blog/72-retirement questo è il link.

in pratica tutti coloro che hanno symbian e windows mobile si attaccano e si trovano un altro browser (che al momento non esiste almeno che io sappia) che abbia perlomeno le stesse funzionalità di skyfire o meglio che supporti flash 10.1 cioè il motivo per cui lo usavo io.

ciao.

Già l'ho letto un paio di giorni fa questa notizia.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

Questo sito utilizza i cookie per analisi, contenuti personalizzati e pubblicità. Continuando la navigazione, accetti l'utilizzo dei cookie da parte nostra | Privacy Policy